import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  PropertyChangeRecordDetailComponent } from './ PropertyChangeRecordDetail.component';

describe(' PropertyChangeRecordDetailComponent', () => {
  let component:  PropertyChangeRecordDetailComponent;
  let fixture: ComponentFixture< PropertyChangeRecordDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  PropertyChangeRecordDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( PropertyChangeRecordDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
